Name:          libXinerama
Version:       1.1.5
Release:       1mamba
Summary:       X.Org Xinerama library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        https://x.org/pub/individual/lib/libXinerama-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libxcb-devel
BuildRequires: xorgproto-devel
## AUTOBUILDREQ-END

%description
X.Org Xinerama library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
X.Org Xinerama library.
This package contains static libraries and header files needed for development.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libXinerama.so.*
%doc COPYING

%files devel
%defattr(-,root,root)
%{_includedir}/X11/extensions/Xinerama.h
%{_includedir}/X11/extensions/panoramiXext.h
%{_libdir}/libXinerama.a
%{_libdir}/libXinerama.so
%{_libdir}/pkgconfig/*.pc
%{_mandir}/man3/Xinerama.3.gz
%{_mandir}/man3/Xinerama*.3*
%doc ChangeLog

%changelog
* Wed Nov 02 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.5-1mamba
- update to 1.1.5

* Thu Sep 13 2018 Automatic Build System <autodist@mambasoft.it> 1.1.4-1mamba
- automatic update by autodist

* Wed Jun 05 2013 Automatic Build System <autodist@mambasoft.it> 1.1.3-1mamba
- automatic version update by autodist

* Tue Mar 13 2012 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic version update by autodist

* Tue Nov 02 2010 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic update by autodist

* Fri Jul 02 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1-2mamba
- rebuilt to add pkgconfig provides

* Tue Nov 03 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1-1mamba
- update to 1.1

* Mon Jan 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Mon Sep 10 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-1mamba
- update to 1.0.2

* Thu Dec 21 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-1qilnx
- package created by autospec
